<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearch9 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearch9 Interface

The following tables list the members exposed by IEdmSearch9.

# Public Methods

| Name | Description
--- | --- | ---
| AddMultiVariableCondition | Adds a multi-variable condition to this search.
| GetSyntaxErrors | Gets syntax errors resulting from this search.

Top

# See Also

####

IEdmSearch9 Interface
EPDM.Interop.epdm Namespace